Loading...
Searching...
No Matches
show-gadgets.c File Reference
`#include <errno.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <sys/sysmacros.h>`
`#include <netinet/ether.h>`
`#include <usbg/usbg.h>`
`#include <usbg/function/ms.h>`
`#include <usbg/function/net.h>`
`#include <usbg/function/ffs.h>`
`#include <usbg/function/phonet.h>`
`#include <usbg/function/midi.h>`
`#include <usbg/function/hid.h>`
`#include <usbg/function/uac2.h>`

## Functions

void | show_gadget_strs (usbg_gadget *g, int lang)
void | show_gadget (usbg_gadget *g)
void | show_function (usbg_function *f)
void | show_config_strs (usbg_config *c, int lang)
void | show_config (usbg_config *c)
int | main (void)